@charset "UTF-8";
#intro_wrapper {
	background-color: #FFFFFF;
}
#intro {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#intro  .moduletable_intro_block p  {
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
}
#intro .moduletable_intro_block h2 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 46px;
	line-height: 46px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-bottom: 10px;
}
#intro  .moduletable_intro_block {
	xbackground-color: #373D41;
	float: left;
	width: 320px;
	height: 310px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #373C41;
}
#intro  .moduletable_slide_home {
	width: 680px;
	float: left;
	padding: 0px;
}
#intro  #kupoGallery {
}
#slide_home {
}
#intro #slide_home .learnmore {
	background-image: url(../images/main_content_readmore.png);
	display: block;
	background-repeat: no-repeat;
	height: 28px;
	font-size: 15px;
	padding-top: 7px;
	width: 100px;
	text-align: center;
	margin-top: 7px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
}
#intro #slide_home .learnmore a:hover {
	text-decoration: underline;
}
#intro #slide_home .learnmore a {
	color: #333;
}
